<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.226999282837</MDI>
      <MDI key="STATISTICS_MEAN">-4.5129946019578</MDI>
      <MDI key="STATISTICS_MINIMUM">-33.667999267578</MDI>
      <MDI key="STATISTICS_STDDEV">7.5310068250782</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
